Bug 585595 - [abrt] crash in eclipse-platform-1:3.5.1-22.fc12: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] crash in eclipse-platform-1:3.5.1-22.fc12: Process /usr/lib/eclipse/ec...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:e5b1a646dbb331eb530886af009...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 19:16 EDT by bifrost
Modified: 2010-09-10 19:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-10 19:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (101.78 KB, text/plain)
2010-04-24 19:16 EDT, bifrost
no flags Details

  None (edit)
Description bifrost 2010-04-24 19:16:15 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
global_uuid: e5b1a646dbb331eb530886af0094fb6239609545
kernel: 2.6.32.10-90.fc12.i686.PAE
package: eclipse-platform-1:3.5.1-22.fc12
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. degugging multithread lwlgl based code
2.
3.
Comment 1 bifrost 2010-04-24 19:16:20 EDT
Created attachment 408901 [details]
File: backtrace
Comment 2 Chris Aniszczyk 2010-04-26 10:08:49 EDT
Any other information besides just debugging lwlgl code :)?

It's hard to solve these crashes without a reproducible set of steps that causes the crash to occur.
Comment 3 Fedora Update System 2010-09-01 02:15:44 EDT
eclipse-3.5.1-23.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/eclipse-3.5.1-23.fc12
Comment 4 Fedora Update System 2010-09-08 21:20:56 EDT
eclipse-3.5.1-23.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Admin XMLRPC Client 2010-09-10 13:00:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Alexander Kurtakov 2010-09-10 19:09:45 EDT
Update to fix this issue has been pushed. Please reopen if the bug still persist.

Note You need to log in before you can comment on or make changes to this bug.